Synchronize blead with changes from ExtUtils::Install 1.46